{
  "id": 4965489,
  "name": "Arlie Wolfinbarger et al., Appellees, v. County Court of Williamson County, Illinois, and S. E. Storme, County Clerk, Respondents. County Court of Williamson County, Illinois et al., Appellants",
  "name_abbreviation": "Wolfinbarger v. County Court of Williamson",
  "decision_date": "1944-06-13",
  "docket_number": "",
  "first_page": "436",
  "last_page": "436",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 436"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 360,
    "ocr_confidence": 0.509,
    "sha256": "87aab84fe6aee3653e16fa03684e0b2d7991af75457baf86b0f7f6c1dd9ce3ae",
    "simhash": "1:b28e57060aff335c",
    "word_count": 56
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Arlie Wolfinbarger et al., Appellees, v. County Court of Williamson County, Illinois, and S. E. Storme, County Clerk, Respondents. County Court of Williamson County, Illinois et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Stone.\nNot to be published, in full.",
        "type": "majority",
        "author": "Justice Stone."
      }
    ],
    "attorneys": [
      "Stone & Fowler, for appellants; D. L. Duty and Chas. D. Winters, for appellees."
    ],
    "corrections": "",
    "head_matter": "Arlie Wolfinbarger et al., Appellees, v. County Court of Williamson County, Illinois, and S. E. Storme, County Clerk, Respondents. County Court of Williamson County, Illinois et al., Appellants.\nopinion filed June 13, 1944.\nStone & Fowler, for appellants; D. L. Duty and Chas. D. Winters, for appellees."
  },
  "file_name": "0436-01",
  "first_page_order": 458,
  "last_page_order": 458
}
